
Foreman - Bug #33507

There should be buttons to link in between the old host page and the new host detail page

09/16/2021 12:15 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8803

  

Description

The new host detail page should no longer be listed as experimental in the settings but should have a banner explaining this is work

in progress. It should be easy to navigate between the two pages so users can easily test it and give us the feedback.

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision d24b8da5 - 10/13/2021 07:37 AM - Amir Fefer

Fixes #33507 - add a button for switching the new details page

History

#1 - 09/16/2021 12:24 PM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/30/2021 05:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8803 added

#3 - 10/13/2021 07:37 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/13/2021 08:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d24b8da58be4d9fea85b041103adac52eb4c0587.

#5 - 10/13/2021 02:16 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#6 - 10/18/2021 04:13 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#7 - 10/26/2021 12:24 PM - Amit Upadhye

- Category set to Web Interface
